<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top Songs</title>
</head>
<body>
	<h1>My Top 10 Songs</h1>
	<a href="../index.html"> Home </a> &ensp;

<a href="../../activities/movies/dvd/top10Movies.html"> Top 10 Movies </a> &ensp;
<a href="../../activities/movies/dvd/top10ActorsandActresses.html"> Top 10 Actors and Actresses </a> &ensp;

<a href="./top10Singers.html"> Top 10 Singers </a> &ensp;

<ol type="1"> 

<li>Bohemian Rhapsody</li>
<li>Tiny Dancer</li>
<li>Lately</li>
<li>Piano Man</li>
<li>Exile</li>
<li>Welcome to Black Parade</li>
<li>I Wish you Were Here</li>
<li>I Write Sins Not Tragedies</li>
<li>Still In to You</li>
<li>One in a Million</li>
	
</ol>


</body>
</html>